# Dependencies
node_modules/

# Database (sensibel!)
*.sqlite
*.sqlite-journal
*.db

# Environment & Secrets
.env
.env.local
.env.production
docker-compose.override.yml

# Build Output
frontend/build/
backend/dist/
build/

# Logs
*.log
npm-debug.log*
logs/

# OS
.DS_Store
Thumbs.db

# IDE
.vscode/
.idea/

# Agent Binary / Installer
agent/*.exe
agent/*.msi
agent-cs/bin/
agent-cs/obj/

# Uploads
backend/uploads/
uploads/

# Temp
*.tmp
*.temp
installer/
*.intunewin
*.ova
*.exe
installer/
*.intunewin
*.ova
*.exe
